.modal-wrap-toilet .__point {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 20%;
  height: auto; }
.modal-wrap-toilet .__point01 {
  top: 25.5%;
  left: 22%;
  width: 34%;
  height: auto; }
.modal-wrap-toilet .__point02 {
  top: 68%;
  left: 16.5%;
  width: 32%;
  height: auto; }